Subject: Re: CCL:Estimation of vapour pressure of organic liquids and solids

From: David Gallagher <[email-masked]>
Date: Thu, 22 Apr 1999 11:23:57 -0700

Hi Merethe,

Take a look at:

QSPR Prediction of Vapor Pressure from Solely Theoretically-Derived
Descriptors, C. Liang & D. Gallagher; J. Chem Inf. & Comp Sci. Vol 38,
Number 2 pages 321-324

Abstract
	To date, most reported quantitative structure-property relationship (QSPR)
methods to predict vapor pressure rely on, at least, some empirical data,
such as boiling points, critical pressures, and critical temperatures.
This limits their usefulness to available chemicals, and incurs the time
and expense of experimentation. A model to predict vapor pressure from only
computationally derived molecular descriptors, allowing study of
hypothetical structures, is described here.  Several multi-linear
regressions and artificial neural network analyses were tested with a range
of descriptors (e.g. topological and quantum mechanical) derived solely